
SoundSoftware Code Site - Bug #338
Feature # 14 (New): tags for projects
Project filter yielding no results does not update results list
2011-11-18 11:31 AM - Chris Cannam

Status: Closed Start date: 2011-11-18
Priority: Low Due date:
Assignee: Chris Cannam % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

If you apply a project filter (textual or tags) which matches no projects, the results list is not updated at all -- it remains the same as it
was before you applied the filter.

History
#1 - 2011-11-21 05:54 PM - Luis Figueira
- Description updated
- Status changed from New to Resolved
- Assignee changed from Luis Figueira to Chris Cannam
- Priority changed from High to Low

I think this was resolved in a previous commit…

#2 - 2011-11-23 05:09 PM - Chris Cannam
- Status changed from Resolved to Closed
